<libosinfo version="0.0.1">
  <os id="http://redhat.com/rhel/4.8">
    <short-id>rhel4.8</short-id>
    <_name>Red Hat Enterprise Linux 4.8</_name>
    <version>4.8</version>
    <_vendor>Red Hat, Inc</_vendor>
    <family>linux</family>
    <distro>rhel</distro>
    <codename>Nahant</codename>
    <upgrades id="http://redhat.com/rhel/4.7"/>
    <derives-from id="http://redhat.com/rhel/4.7"/>

    <release-date>2009-05-18</release-date>
    <eol-date>2015-02-28</eol-date>

    <media arch="i686">
      <iso>
        <system-id>LINUX</system-id>
        <volume-id>.*RHEL/4-U8 i386.*</volume-id>
      </iso>
    </media>
    <media arch="x86_64">
      <iso>
        <system-id>LINUX</system-id>
        <volume-id>.*RHEL/4-U8 x86_64.*</volume-id>
      </iso>
    </media>
  </os>
</libosinfo>
